#1
Anyone know of any drum machines like ezdrummer that have marching band style sounds?
#3
Quote by from the site
Native Instruments Kontakt version 3.5 or 4 full retail version of Kontakt required to use all .nki instrument program presets included in this library. The free Kontakt “Player” does not support this library.


That's plain annoying. You've gotta buy a $400 program to use a $50 library. As nice as Kontakt is, thats annoying as hell.
Derpy Derp Derp Herp Derp